#fw-section-collections-list-7a5e77cf-cba7-4f6d-96eb-9529072f3b06 {

.section-header__heading {
  font-size: 38px;
  text-align: center;
}

.collections-list__item-title {
    position: relative;
    padding-right: 0;
}

/* Inserts the arrow character after the title text */
.collections-list__item-title:after {
    content: "\2192"; /* Unicode for a Rightwards Arrow (→) */
    margin-left: 5px; 
    position: static;
    vertical-align: top; /* or middle, or baseline */
    color: inherit; 
    font-weight: bold;
    font-size: 1em;
}

.collections-list__item {
    transition: opacity 0.2s ease-in-out;
}

.collections-list__item:hover {
    opacity: 0.8; 
}
}


#fw-section-links-list-6814b664-c46f-461c-983e-0f2812329595 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #232424;
--color-background-rgb: 35, 36, 36;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-product-f2094bd0-3af0-4938-b37d-6fec089d257b {

button {
  width: 200px;
}

/* Apply a fixed aspect ratio to the image container */
.featured-product-image-container {
    aspect-ratio: 1 / 1; /* Makes the container square (1:1 ratio) */
    overflow: hidden; /* Important for clean cropping */
}

/* Force the image to cover the container */
.featured-product-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; /* Ensures the focus is centered */
}
}
#fw-section-featured-product-b6bbd42b-a5fa-463e-ba42-59078e3a7691 {

button {
  width: 200px;
}

/* Apply a fixed aspect ratio to the image container */
.featured-product-image-container {
    aspect-ratio: 1 / 1; /* Makes the container square (1:1 ratio) */
    overflow: hidden; /* Important for clean cropping */
}

/* Force the image to cover the container */
.featured-product-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; /* Ensures the focus is centered */
}
}
#fw-section-featured-product-b9121026-0ff0-460e-8e84-b20e7032f9f6 {

button {
  width: 200px;
}

/* Apply a fixed aspect ratio to the image container */
.featured-product-image-container {
    aspect-ratio: 1 / 1; /* Makes the container square (1:1 ratio) */
    overflow: hidden; /* Important for clean cropping */
}

/* Force the image to cover the container */
.featured-product-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; /* Ensures the focus is centered */
}
}
#fw-section-featured-product-c2344560-d134-45c2-ae2f-8dee14c2c9ed {

button {
  width: 200px;
}


}

#fw-section-collections-list-cf214d03-569d-447c-a84c-b014183c371a {

.section-header {
  min-height: 0;
}

.collections-list__item-title {
    position: relative;
    padding-right: 0;
}

/* Inserts the arrow character after the title text */
.collections-list__item-title:after {
    content: "\2192"; /* Unicode for a Rightwards Arrow (→) */
    margin-left: 5px; 
    position: static;
    vertical-align: top; /* or middle, or baseline */
    color: inherit; 
    font-weight: bold;
    font-size: 1em;
}

.collections-list__item {
    transition: opacity 0.2s ease-in-out;
}

.collections-list__item:hover {
    opacity: 0.8; 
}
}

#fw-section-collections-list-7b210dfe-0a52-4375-b3fd-11aa30188391 {

.section-header {
  min-height: 0;
}

.collections-list__item-title {
    position: relative;
    padding-right: 0;
}

/* Inserts the arrow character after the title text */
.collections-list__item-title:after {
    content: "\2192"; /* Unicode for a Rightwards Arrow (→) */
    margin-left: 5px; 
    position: static;
    vertical-align: top; /* or middle, or baseline */
    color: inherit; 
    font-weight: bold;
    font-size: 1em;
}

.collections-list__item {
    transition: opacity 0.2s ease-in-out;
}

.collections-list__item:hover {
    opacity: 0.8; 
}
}

#fw-section-links-list-02a6bacf-d757-424f-a1e2-4f105a9f65a0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #232424;
--color-background-rgb: 35, 36, 36;
--color-on-primary: #1a1a1a;
--color-on-primary-rgb: 26, 26, 26;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #bd1201;
--color-primary-rgb: 189, 18, 1;
--color-background: #2a3534;
--color-background-rgb: 42, 53, 52;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 50;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {

.header__link {
  pointer-events: none;
  cursor: default;
}
}